# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ShortValueItemProvider

Packages that use ShortValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ShortValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ShortValueItemProvider
Modifier and Type
Field
Description
`protected ShortValueItemProvider`
ExpressionsItemProviderAdapterFactory.`shortValueItemProvider`
This keeps track of the one adapter used for all `ShortValue` instances.